ping companion

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • ping companion

    hi habe ein problem

    immer wenn ich ping companion starten will kommt folgende fehlermeldung:



    failed to load control commenDialog from comdllg32.ocx your version of comdllg.ocx may be outdated. make sure you are using the version of the control that was provided with your application.

    kennt das jemand kann mir bitte jemand weiter helfen.


    mfg
    neo
  • Original geschrieben von Future-Vision
    Das hatte ich auch mal...du musst einfach Ping Companion neuinstallieren... :)

    Dazu noch: Du musst die neueste Version von Grims Ping ziehen und installieren. Dann gehts :D
    -=Wer anderen eine Bratwurst brät, der hat ein Bratwurstbratgerät=-
  • und was ist, wenn'S wie bei mir auch dann nicht funzt.
    habe ne komplett neue version von grim's ping, und auch den ping companion 2 mal neu installiert!

    bei mir startet er auch nicht...
    vielleicht ist die version defekt...
    könnte mir vielleicht jemand nen downloadlink dafür schicken ?!?

    wär echt nett, wenn mir jemand helfen könnte.

    @ pralle gutes tutorial zum thema pub-scanning !!!!

    greetz
    dr.tigga
  • so bei mir gehts jetzt lag wirklich nur ander version von grimsping und es muss inst sein

    @ tigga
    ich schick dir meine die funtzen


    grosses mercy an alle
    bis zum nächsten mal
    neo